
body {
	background-color: #e2e2e2;
	line-height: 1.4em;
	padding: 0;
	margin: 0;
}

#left {
	background-color: #4e82af;
	line-height: 1em;
}
#left * {
	color: #eee;
}
#left h3 , #left h4 {
	color: #fff;
}
#left .btn {
	color: #fff;
}
#left .btn.btn-default {
	color: #666;
}


#panel {
	padding: 5%;
	color: white;
	padding-top: 10px;
	padding-bottom: 10px;
}
#titleBox * {
	font-size: 2em;
}
#customTemplateOptions {
	display: none;
}




#page {
	/* width: 794px; */
	/* height: 29.7cm; */
	width: 21cm;
	background-color: white;
	margin: 1% auto 1% auto;
	padding: 0.2cm 1.3cm 1cm 1.3cm;
	box-shadow: 0px 0px 20px 0px #000;
	line-height: 1.4em;
	text-align: left;
}


#page h2 {
	margin-bottom: 4px;
}
#page h5 {
	margin-top: 2px; margin-bottom: 3px;
}

a {
	color: #666;
}
a.blue {
	color: blue;
	text-decoration: none;
	border-bottom: 1px dotted blue;
}
a.blue:hover {
	color: blue;
	text-decoration: none;
	border-bottom: 1px solid blue;
}

ul {
	margin-left: 20px;
	padding-left: 20px;
}
li {
	margin-top: 1%;
}
li li {
	margin-top: 0.25%;
}



.star {
	margin-top: 5px;
}
.light {
	font-weight: 300;
}
.grey {
	color: #666;
}
.borderless { margin-bottom: 0; }
.half {
	display: inline-block;
	width: 49.5%;
}
.left {
	float: left;
}
.right {
	float: right;
}
.tab {
	margin-left: 10px;
}



#image_box {
	float: left;
	margin-top: 25px;
	margin-left: 5px;
	margin-right: 15px;
	max-width: 80px;
}
#info {
	margin-bottom: 0px;
	margin-top: auto;

}
#contact {
	position: absolute;
	top: 25;
	bottom: 10;
	right: 30px;
	text-align: left;
}
#contentMinor , #contentBranch , #contactLink2 {
	display: none;
}


.table tbody tr td, .table tbody tr th, .table thead tr th {
	border: none;
	padding: 0;
	font-size: 13.5px;
}
td {
	color: #444;
}
td.header {
	color: #333;
}
.table.customBordered , .table.customBordered * {
	border: 0px;
}
.table.customBordered {
	border-top: 1px solid #999;
	border-left: 1px solid #999;
}
.table.customBordered tr {
	border-bottom: 1px solid #999;
}
.table.customBordered tr td {
	padding: 0px 5px 0px 5px;
	border-right: 1px solid #999;
}


.section-title h4 { 
	margin-top: 15px;
	margin-bottom: 0px;
}
.section-title.uppercase h4 {
	text-transform: uppercase;
}
.section-title.shaded h4 {
	padding: 3px;
	padding-left: 10px;
	font-size: 14px;
	background-color: #ccc !important;
}

.section-title.ruled.rule-above hr.hr-above {
	border: 1px solid hsl(0,0%,40%);
	margin-top: 0px; margin-bottom: 0px;
}
.section-title.ruled.rule-above hr.hr-below {
	border: none;
	margin: 0px;
}
.section-title.ruled.rule-below hr.hr-above {
	border: none;
	margin: 0px;
}
.section-title.ruled.rule-below hr.hr-below {
	border: 1px solid hsl(0,0%,40%);
	margin-top: 2px; margin-bottom: 5px;
}
.section-title.shaded hr { 
	border: none;
	margin: 0px;
}


.text {
	color: #444;
	font-size: 13.5px;
}
.time {
	color: #333;
	font-style: italic;
	margin-right: 1px;
}
.mentor {
	font-weight: 300;
	font-style: italic;
}
.link {
	color: #666;
	margin-left: 30px;
	font-weight: 300;
	font-style: italic;
	margin-right: 1px;
}

.no-link .link {
	display: none;
}

#sectionProjects .mentor , #sectionProjects .link {
	display: inline-block;
}
#sectionSkills li , #sectionCourses li {
	margin-top: 0.5%;
}
#sectionExperience .title , #sectionExperience .time {
	display: inline-block;
}
#sectionPublications .title , #sectionPublications .time {
	display: inline-block;
}
#sectionProjects .title , #sectionProjects .time {
	display: inline-block;
}
#sectionInterest {
	display: none;
}
#sectionFooterMessage {
	display: none;
}



#page.verdana-sans * {
	font-family: "Verdana", sans-serif;
}
#page.verdana-serif * {
	font-family: "Verdana", serif;
}
#page.roboto * {
	font-family: 'Roboto', sans-serif;
}
#page.droid * {
	font-family: 'Droid Serif', serif;
}
.droid strong , .verdana-sans strong , .verdana-serif strong {
	font-weight: 700;
}
.roboto strong {
	font-weight: 500;
}
.droid .title , .verdana-sans .title , .verdana-serif .title {
	font-weight: 700;
}
.roboto .title {
	font-weight: 500;
}

#notice {
	background-color: #d9534f;
	border-color: #d43f3a;
	border-radius: 5px;
	padding: 10px;
	margin-bottom: 10px;
	color: white;
	text-align: center;
}
#notice a {
	color: #F1C40F;
}

/* ------------------------------------ moje dodato ------------------------------- */

#contentName {
	text-transform: uppercase;
}

hr {
	width: 80%;
}

#info {
	/*border-bottom-style: solid;
	border-bottom-color: #e8be63;
	border-bottom-width: 8px;
	border-radius: 2px;
	padding-bottom: 10px;*/
	/*padding-top: 15px;
	padding-bottom: 35px;*/
	padding: 35 20 35 20;
	background-color: #eff2f7;
	/*text-align: center;*/
}

#sectionEducation {
	position: relative;
}

#sectionExperience {
	position: relative;
	margin-top: 80px;
}

#sectionCourses {
	/*margin-bottom: 50px;*/
}


#educationHeader {
	/*border-style: solid;
	border-color: green;
	border-width: 1px;
	text-align: left;
	font-style: italic;
	border-radius: 5px;
	padding-left: 10px;*/

	
}

#experienceHeader {
	/*border-style: solid;
	border-color: red;
	border-width: 1px;
	text-align: left;
	font-style: italic;
	border-radius: 5px;
	padding-left: 10px;*/
}

#educationTable tr td {
	border-style: solid;
	border-color: gray;
	border-width: 1px;
	padding: 5 5 5 5;
}

.headerImg {
	border-left-style: solid;
	border-left-color: #e8ebef;
	border-left-width: 2px;
	margin-bottom: 10px;
	margin-top: 15px;
	/*background-color: #e2e2e2;*/
	/*border-radius: 2px;*/
}

.headerImg h4 {
	color: #686868;
	font-size: 14px;
	/*font-style: italic;*/
	/*margin-bottom: 5px;*/
	padding: 5 0 5 10;
}

#sectionCurricular {
	margin-top: 20px;
}

#sectionCourses {
	margin-top: 20px;
}

#sectionEducation {
	margin-top: 20px;
}

#sectionCurricular p {
	padding-left: 10px;
}

.iconHeader {
	width: 1em;
	margin-right: 10px;
}

.pText {
	margin-left: 30%;
}

.pTextRight {
	font-style: italic;
	margin-left: 200px;
}

.pTextLeft {
	/*font-style: italic;
	margin-left: 20px;*/
	float: left;
	padding-left: 10px;
}

#info h2 {
	color: #545454;
	font-size: 32px;
	/*font-weight: bold;*/
}

#info span {
	color: #272828;
}

#underName {
	font-weight: bold;
	color: #272828;
	margin-bottom: 20px;
}

#infoName {
	margin-top: 20px;
	padding-top: 10px;
}

#coursesBlock ul {
	display: inline-block;
	float: left;
}

#sectionSkills {
	margin-top: 30px;
}

#sectionProjects {
	margin-top: 30px;
}

.projectYearLeft {
	float: left;
	padding-left: 10px;
}

#sectionAchievements {
	margin-top: 60px;
}

#languagesBlock ul {
	display: inline-block;
	float: left;
	margin-left: 7%;
}

/*zajednicki css*/

.btn-primary {
	background-color: #3f71c1;
	border-color: #1854bc;
}

#customTemplateBtn {
	background-color: #dbdde0;
	border-color: #dbdde0;	
}

#customTemplateBtn:hover {
	background-color: #c9cacc;
	border-color: #dbdde0;
}

.listbtn {
	background-color: #8c8c8c;
	border-color: #8c8c8c;
}

.listbtn:hover {
	background-color: #595959;
	border-color: #8c8c8c;
}



/* moj modal test - The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}